Bug 785600 - new upstream release: 2.0.0
Summary: new upstream release: 2.0.0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-kombu
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 785604 785609 785610
Blocks: 785607
TreeView+ depends on / blocked
 
Reported: 2012-01-29 21:44 UTC by Haïkel Guémar
Modified: 2012-08-17 19:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-17 19:36:36 UTC
Type: ---


Attachments (Terms of Use)

Description Haïkel Guémar 2012-01-29 21:44:57 UTC
upstream has released kombu 2.0.0 (01/15/2012)
* many bugfixes
* python3 support (required for dependencies)

Should be updated in rawhide and at least F16

Comment 1 Haïkel Guémar 2012-01-29 23:09:18 UTC
scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=3745184

python3 support would be nice but it would require that dependencies to be available:
* anyjson (#785604)
* amqplib (#785609)
* msgpack (#785610)
* nose: done

Comment 2 Matthias Runge 2012-06-14 07:04:52 UTC
Any progress here?
current latest version is kombu-2.2.0

I could use it (at least) for enabling checks in python-celery package.

Comment 3 Matthias Runge 2012-08-03 06:40:49 UTC
I just did an update to kombu-2.3.2 in rawhide.

Also I embedded python3 support in python-kombu; it's currently disabled, there are some weird errors, I could fix, yet.


Note You need to log in before you can comment on or make changes to this bug.